View Issue Details

IDProjectCategoryView StatusLast Update
0003249Kali Linux[All Projects] Kali Package Bugpublic2016-04-25 09:39
Reportertimthetinkerer Assigned Tosbrun  
PrioritylowSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Product Version2016.1 
Target VersionFixed in Version2016.2 
Summary0003249: NASM shell menu shortcut is wrong
Descriptionwhen trying to use the 'NASM shell' menu shortcut, I get dropped in to the
/usr/share/metasploit-framework/tools and get this error:
sh: 1: ./nasm_shell.rb: not found
Steps To ReproduceClick on Applications --> Reverse Engineering --> NASM shell
Additional InformationNASM shell is in this directory: /usr/share/metasploit-framework/tools/exploit

Activities

timthetinkerer

2016-04-23 16:51

reporter  

shell.png (1,267,415 bytes)

sbrun

2016-04-25 09:39

manager   ~0005155

it's fixed in the new version 2016.2.6 of kali-menu

Issue History

Date Modified Username Field Change
2016-04-23 16:51 timthetinkerer New Issue
2016-04-23 16:51 timthetinkerer File Added: shell.png
2016-04-24 18:34 rhertzog Assigned To => sbrun
2016-04-24 18:34 rhertzog Status new => assigned
2016-04-25 09:39 sbrun Note Added: 0005155
2016-04-25 09:39 sbrun Status assigned => resolved
2016-04-25 09:39 sbrun Resolution open => fixed
2016-04-25 09:39 sbrun Fixed in Version => 2016.2